body {
	margin-top:-10px;
	margin-bottom:-10px;
	background-color:#FFFFFF;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;

	}
		#parallax
	{background:#FFFFFF; position:absolute; overflow:hidden;
	 height:500px; width:98%; margin:1.5em 0; margin-top:-10px;
	 z-index:1000;}
	 
	 
#content {
		position: absolute;
			 z-index:1001;
	}
#page {

		background-image: url(images/page.png);
		background-repeat: repeat-y;
	width:519px;
	height:auto;
	margin-left:40px;
	padding-left:66px;
	padding-top:70px;

	
	}
	#header {
	margin-right:109px;
	margin-left:30px;
	margin-bottom:20px;
	margin-top:-50px;
	color:#990033;
	
	}
	#facebook {	
		margin-top:-80px;
	padding-bottom:50px;
	}
	#text {
	margin-left:18px;
	margin-right:145px;		
	margin-top:-15px;	
	font-size:12px;
	color:#990033;
	}
	
	#footer {
		background-image: url(images/footer.png);
	width:519px;
	height:27px;
	margin-left:40px;
	}
	#suite {
			width:78px;
	height:24px;
		
		}
#lireSuite {
	
		font-size:12px;
	text-align:right;
	margin-left:295px;
	background-image: url(images/lireSuite.png);
	width:78px;
	height:24px;
	padding-right:17px;
	padding-top:4px;

	}
	#suite a {
		color:#FFFFFF;
		text-decoration:none;
		}
	#suite a:hover {
		color:#478F42;
		}
	a {
		color:#F5A9D0;
		}
			a:hover {
		color:#990033;
		}
	
	h3 a {
		color:#FFFFFF;
		}
			h3 a:hover {
		color:#F6CEE3;
		}
	
	h1 {
		font-size:30px;
		width:300px;
		text-decoration:none;
		height:20px;
		margin-top:10px;
		margin-bottom:0px;
		}
		
			h1 a {
				
		color:#990033;
		text-decoration:none;
		}
			h1 a:hover {
		color:#750027;
		}
		
		
		
		
			h2 {
		font-size:17px;
		width:350px;
		text-decoration:none;
		height:10px;
}
h3 {
	background-image: url(images/post.png);
	width:360px;
	height:55px;
	padding-left:20px;
	padding-right:10px;
	padding-top:15px;
	color:#F6CEE3;
	line-height:20px; 
	}
	

